html {
  height: 100%;
  margin-bottom: 1px;
}


body {
margin: 0px 0px 0px 0px;
background-color: #F5F5F5;
background-attachment: fixed;
color: #000000;
font: 9pt sans;
height:100%; 
}


/*
 TinyBox Style
*/
/*
#tinybox {
    display: none;
    opacity: 1;
    height: 300px;
    width: 700px;
    top: 59.5px;
    left: 350px;
    position:absolute;
    border:0px solid #e3e3e3;
    z-index:2000;
}

#tinycontent {
    display: block; 
    height: 300px;
    width: 700px;
    background: url(css/images/tinybox.png) no-repeat 50% 50%;
}
*/
/*
#divCHASE {
    width:680;
    height:280;
    position:relative;
    top:10px;
    left:10px;
    text-align:center;
    font-family: sans-serif;
    font-size: 14pt;
}
*/
#divSearchResults {
    height:225px;
    overflow:auto;
}

/*
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#closex {display: block; position:absolute; top:15px; right:15px; z-index:5000; background-image:url(http://www.pac.ie/images/del.gif); background-repeat:no-repeat; width:14px; height:14px; padding:0px; margin:0px;cursor: hand; cursor: pointer;}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}
*/
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#closex {position:absolute; top:0px; right:0px; z-index:5000; background-image:url(http://www.pac.ie/images/del.gif); background-repeat:no-repeat; width:14px; height:14px; padding:0px; margin:0px;cursor: hand; cursor: pointer;}

#tinybox {position:absolute; display:none; padding:0px; background:#fff url(http://www.pac.ie/include/css/images/preload.gif) no-repeat 50% 50%; border:6px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff url(http://www.pac.ie/include/css/images/PAC-cloud-bg.jpg); no-repeat; margin-top: 0px; min-width:300px;}
#chase_tinycontent {background:#fff url(http://www.pac.ie/include/css/images/PAC-cloud-bg.jpg) no-repeat;}

/* End TinyBox */
.horule {
color:#c00;background-color:#c00;height:1px;border:none;width:50%text-align:center;margin:0px auto;
}

fieldset {
margin-bottom: 1em;
width: 90%;
}

table { 
color: #000000;
font: 9pt sans;
}
/* WD20 Additions */
.receipt {
	background: #1B3662;
	border: 2px solid #2B86E2;
	border-collapse:separate;
	border-style: solid;
}

.receipt TD {
	background: #ffffff;
}/* End WD20 Additions */

TD.heading, TR.heading, TD.heading2, TR.heading2
{
text-decoration:none;
color: #FFFFFF;
font: 9pt sans;
font-weight: bold;
background-color: #2B86E2;
}

TD.heading2, TR.heading2
{
background-color: #68A777;
}

TD.entry, TR.entry
{
text-decoration:none;
color: #000000;
font: 9pt sans;
font-weight: bold;
background-color: #e5e5e5;
}

TD.display, TR.display
{
text-decoration:none;
color: #000000;
font: 9pt sans;
font-weight: bold;
background-color: #ffffff;
}
TD.displayred, TR.displayred
{
text-decoration:none;
color: #000000;
font: 9pt sans;
font-weight: bold;
background-color: pink;
}
TD.calendar
{
text-decoration:none;
color: #FFFFFF;
font: 10pt sans;
font-weight: bold;
}

.calendar a:link { color:#FFFFFF; }
.calendar a:visited { color:#FFFFFF; }
.calendar a:hover { color:#FFCC00; }
.calendar a:active { color:#FFCC00; }


h1
{
font: 16pt sans;
color: 003363;
}


h2
{
font: 14pt sans;
color: #2B86E2;
}

h3
{
font: 14pt sans;
color: maroon;
font-weight: bold;
}

a:link     {color:#170088}
a:visited  {color:#170088}
a:hover    {color:red}
a:active   {color:red}

.menu { font: 7pt sans; color: #000000;}
.menu a:link     {color:#FFFFFF}
.menu a:visited  {color:#FFFFFF}
.menu a:hover    {color:red}
.menu a:active   {color:red}

/* Items for marquee on home page */
.marq {
	text-decoration:none;
	color:#170088;
	font: 10pt sans;
	font-weight: bold;
	margin-left: 100px;
	}
.marq a:link {
	text-decoration:none;
	color:#170088;
	font: 10pt sans;
	font-weight: bold;
	}
.marq a:visited {
	text-decoration:none;
	color:#170088;
	font: 10pt sans;
	font-weight: bold;
	}
.marq a:hover {
	color:#FF0000;
	}

.button1,.button2,.button3,.button4
{
	text-decoration:none;
	font: 10pt sans;
	font-weight: bold;
	color: #FFFFFF;
	border-style: ridge;
	border-width: 2;
}

.button1 { background: #68A777; border-color: #007900;}
.button2 { background: #2B86E2; border-color: #170088;}
.button3 { background: #DD0000; border-color: #AA0000;}
.button4 { background: #D4D0C8; border-color: #545454; color: #000000;}

.smalltext { font: 7pt sans; }

.linkbutton a:link {
	text-decoration:none;
	color:#000000;
	background-color: #68A777;
	font: 8pt Arial;
	font-weight: bold;
	text-align: center;
	border-style: outset;
	}
.linkbutton a:visited {
	text-decoration:none;
	color:#000000;
	background-color: #68A777;
	font: 8pt Arial;
	font-weight: bold;
	text-align: center;
	border-style: outset;
	}
.linkbutton a:hover {
	//color:green;
	background-color: #e5e5e5;
	border-style: inset;
	}

.hide
{
  margin: 0px 2px 0px 2px;
  display: none;
}
